SignalR.RabbitMq 2.2.8

Implementation of a SignalR backplane with RabbitMq as the backing store.

Install-Package SignalR.RabbitMq -Version 2.2.8
dotnet add package SignalR.RabbitMq --version 2.2.8
<PackageReference Include="SignalR.RabbitMq" Version="2.2.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SignalR.RabbitMq --version 2.2.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Upgrade of RabbitMQ library.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on SignalR.RabbitMq:

Package Downloads
SignalR.MongoRabbit
Implementation of a SignalR backplane with RabbitMq and MongoDB as the backing stores.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.8 31,944 9/22/2016
2.2.7 641 8/13/2016
2.2.6 885 7/21/2016
2.2.5 3,283 10/12/2015
2.2.4 785 9/15/2015
2.2.3 2,293 2/18/2015
2.2.2 679 1/23/2015
2.2.1.2 928 6/28/2014
2.2.1.1 791 3/7/2014
2.1.3.2 944 10/11/2013